@media (min-width: 1200px) {
    .container {
        max-width: 95%;
        /* max-width: 55%; */
    }

    .responsive-spacer {
        margin-top: 5.5rem !important;
    }

    .desktop-only {
        display: unset;
    }
}

@media (min-width: 1920px) {
    .fhd-only {
        display: unset;
    }
}

@media (max-width: 767px) {
    .form-width {
        width: 75%;
        /* width: 50%; */
    }

    .mobile-only {
        display: unset;
    }
}

@media (max-width: 1199px) {
    .logo-img {
        margin-left: auto;
        margin-right: auto;
    }
}